0

in Ubuntu 15.05 I installed Ubuntu SDK, but I can't start it. I installed in Terminal: sudo apt install qtcreator-plugin-ubuntu And all dependencies. 292 new installed

When I try to start in the dash: QT-Creator It starts, and after a few seconds I get a pop up window: Updates are available for your kits. Please select those which should be updated.

I selecting ubuntu-sdk-14.10-armhf

Download starts and then:

Fetched 1073 kB in 6s (163 kB/s) Reading package lists...

E: 10mount: umount: /var/lib/schroot/mount/click-ubuntu-sdk-14.10-armhf-c549e4e7-8eba-41b0-8970-2d761b1c5c9b/home/alex: target is busy E: 10mount: (In some cases useful info about processes that E: 10mount: use the device is found by lsof(8) or fuser(1).)  E: click-ubuntu-sdk-14.10-armhf-c549e4e7-8eba-41b0-8970-2d761b1c5c9b: Chroot setup failed: stage=setup-stop Command returned 1: schroot -u root -c source:click-ubuntu-sdk-14.10-armhf -- apt-get update --yes 
---Click exited with errors, please check the output---

The only thing I can do is close the window.

I don't know what to do. How can I fix this problem?

3
  • Normally, ubuntu-sdk from ppa:ubuntu-sdk-team/ppa and ppa:phablet-team/toolsshould be installed: askubuntu.com/questions/609241/… And after that, if updates don't work, the kits can be recreated.
    – Velkan
    Jul 13 '15 at 14:36
  • Is there still no solution to develop things for Ubuntu Phone? I really would like to code some apps or scopes, but I can't use that in Ubuntu 15.04.
    – Alex
    Jul 21 '15 at 17:53
  • Don't post additional info as an answer. Add it to the question. Because I was notified just now (when you posted a comment).
    – Velkan
    Jul 21 '15 at 18:03
0

Then to the next step.

Don't update them. Go to Tools -> Options -> Ubuntu, and delete all "Click Targets". Then recreate the 14.10-armhf.

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.